{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:34Z"
    },
    "lastModificationSignature": "8749aef7a46e66b26cc9cf4fc55cb29182fc0bb65c1532b38a9d19e42abbdbb2"
  }
}